prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libgdiplus
Description: GDI+ implementation
Version: 6.2
Requires: glib-2.0 gmodule-2.0 gthread-2.0
Libs: -L${libdir} -lgdiplus -L/usr/local/lib -lglib-2.0 -lintl -L/usr/local/lib -lcairo -Wl,-rpath-link,/usr/X11R6/lib -L/usr/local/lib -lpangocairo-1.0 -lpango-1.0 -lcairo -Wl,-rpath-link,/usr/X11R6/lib -lharfbuzz -lgobject-2.0 -lglib-2.0 -lintl -L/usr/X11R6/lib -lfontconfig -lfreetype -L/usr/X11R6/lib -lfreetype -ljpeg -L/usr/local -ltiff -lgif -L/usr/local/lib -lpng -L/usr/X11R6/lib -lX11 -L/usr/local/lib -lexif
Cflags: -I${includedir} -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include  -Wall -Wextra -Wno-unused-parameter -Wno-sign-compare -std=gnu11 -I/usr/local/include/cairo -I/usr/local/include/libpng16 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include/pixman-1 -I/usr/local/include/pango-1.0 -I/usr/local/include/cairo -I/usr/local/include/libpng16 -I/usr/X11R6/include -I/usr/X11R6/include/pixman-1 -I/usr/local/include -pthread -I/usr/local/include/fribidi -I/usr/local/include/harfbuzz -I/usr/X11R6/include/freetype2 -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/local/include -I/usr/local/include/libexif
